[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: autoconf-2.52 error?

From: Stefan Illner
Subject: Re: autoconf-2.52 error?
Date: Wed, 26 Sep 2001 01:46:09 +0200

On Mon, 24 Sep 2001 16:44:45 +0200
I wrote:

> Hi,
> i have some problems using autoconf 2.52 and can't find out why.
> Maybe anyone has an idea where i've made an error.

> m4-version: 1.4

[... description of strange behaviour]

Hmmm, after trying many things i recompiled m4, version 1.4, installed
it, and there were no more errors in the mentioned case. Even the tests
worked fine. My old version of m4 was more than 3 years old and from a
distribution minimal installation. After that i switched from libc5 to
glibc2. Maybe that this was causing trouble, although the binary itself
seemed to work properly, it didn`t crash. So I'm more than glad that I
can turn my attention to the real project again. I'd like to thank all
of you who tried to help me with this problem.



reply via email to

[Prev in Thread] Current Thread [Next in Thread]